Quikrbox Web Store - Bug #8799

Return order > not able to identify which item is for return . | have selected only 1 item from these
two and not able to see why this item has been returned. please show reason & comment selected by

customer at the time of return

12/15/2023 06:44 PM - priyanka Sharma

Status: Closed Start date: 12/15/2023
Priority: Normal Due date:
Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202312151843-wgz3z.png
History
#1 - 12/28/2023 01:11 PM - olatayo John
- Status changed from New to Resolved
#2 - 01/29/2024 05:35 PM - Mohd Irfan
- Status changed from Resolved to Closed
fixed
